
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;line-height: 30px;
}

.flex {
  display: flex;
  align-items: center;
}
body{
  min-height: 100vh;
  background-image: url(../worldwideweb/bg.jpg);
  background-size: cover;
  background-position: right;
  overflow: hidden;
}
.container {
  padding: 0 15px;
  min-height: auo;
  justify-content: center;
  margin-top: 20px;
  /*background: #fff;*/
}

.facebook-page {
  justify-content: space-between;
  max-width: 1000px;
  width: 100%;
}

.facebook-page .text {
  margin-bottom: 90px;
}

.facebook-page h1 {
  color: #1877f2;
  font-size: 4rem;
  margin-bottom: 10px;
}

.facebook-page p {
  font-size: 1.75rem;
  white-space: nowrap;
}

form {
  display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    max-width: 400px;
    width: 100%;
/*box-shadow: 0 0 1px rgb(255 255 255 / 30%), 0 3px 7px #eee, inset 0 1px #eee, inset 0 -3px 2px #eee;*/}

form input {
  height: 55px;
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 10px;
  margin-bottom: 15px;
  font-size: 1rem;
  padding: 0 14px;
  font-family: 'worldwideweb', englishfont;

}
.form h3{
  font-family: 'worldwideweb', englishfont;
display:flex;
text-align:center;


}
form input:focus {
  outline: none;
  border-color: #000;
  font-family: 'salesandmarketing',timesnewroman;

}
@font-face {
    font-family:englishfont;
    src: url('./englishfont.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-size:16px;
}
::placeholder {
  color: #777;
  font-size: 1.063rem;
}

.link {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 15px;
}

.link .login {
  border: none;
    outline: none;
    cursor: pointer;
    background: rgb(181 188 180 / 10%);
    padding: 15px 0;
    border-radius: 10px;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 600;
    transition: 0.2s ease;
    font-family: 'worldwideweb', englishfont;

}

.link .login:hover {
border: none;
    outline: none;
    cursor: pointer;
    background: rgb(181 188 180 / 10%);
    padding: 15px 0;
    border-radius: 10px;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 600;
    transition: 0.2s ease;
    font-family: 'worldwideweb', englishfont;
}

form a {
  text-decoration: none;
}
@font-face {
    font-family:salesandmarketing;
    src: url('./salesandmarketing.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-size:16px;
}
.link .forgot {
  color: #1877f2;
  font-size: 0.875rem;
}

.link .forgot:hover {
  text-decoration: underline;
}

hr {
  border: none;
  height: 1px;
  background-color: #ccc;
  margin-bottom: 10px;
  margin-top: 10px;
}

.button {
  margin-top: 25px;
  text-align: center;
  margin-bottom: 20px;
}

.button a {
  padding: 15px 20px;
    background: rgb(78 212 52 / 30%);
    border-radius: 20px;
    color: #ffffff;
    font-size: 1.063rem;
    font-weight: 600;
    transition: 0.2s ease;
    font-family: 'worldwideweb', englishfont;

}

.button a:hover {
padding: 15px 20px;
    background: rgb(78 212 52 / 30%);
    border-radius: 20px;
    color: #ffffff;
    font-size: 1.063rem;
    font-weight: 600;
    transition: 0.2s ease;
    font-family: 'worldwideweb', englishfont;

}

@font-face {
    font-family:worldwideweb;
    src: url('./worldwideweb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-size:16px;
}

@media (max-width: 900px) {
  .facebook-page {
    flex-direction: column;
    text-align: center;
  }

  .facebook-page .text {
    margin-bottom: 30px;
  }
}

@media (max-width: 460px) {
  .facebook-page h1 {
    font-size: 3.5rem;
  }

  .facebook-page p {
    font-size: 1.3rem;
  }

  form {
    padding: 15px;
  }
}

*{
  margin: 0;
  padding: 0;
  /* user-select: none; */
  box-sizing: border-box;
font-family: 'worldwideweb', englishfont;
  text-decoration: none;

}

.content h3{
  font-family: 'worldwideweb', englishfont;
  font-size:14px;

}
.content h4{
  font-family: 'salesandmarketing',timesnewroman;
  font-size:16px;

}
.content a{
  font-size: 16px;
    padding-top: 10px;
    color: #5d3333;
font-family: 'worldwideweb', englishfont;
line-height: 40px;
}
.content p{
  font-size: 14px;
    padding-top: 10px;
    color: #17280d;
    margin-top: 10px;
    line-height: 30px;
    font-family: 'worldwideweb', englishfont;
    font-weight: bold;

}
body{
  display: grid;
  place-items: center;
  background-image: url(bg.jpg);
  text-align: center;
}
.content{
  width: 330px;
    padding: 0px 30px;
    border-radius: 30px;
    background: #fff;
box-shadow: -3px -3px 7px #f5f3f373, 2px 2px 5px rgb(225 222 222 / 29%);

}
.fa, .fas {
    font-weight: 900;
    font-size: 18px;
    margin-top:6px;
}
.content .text{
  font-size: 33px;
  font-weight: 600;
  margin-bottom: 35px;
  color: #595959;
}
.field{
  height: 50px;
  width: 100%;
  display: flex;
  position: relative;
}
.field:nth-child(2){
  margin-top: 20px;
}
.field input{
  height: 100%;
  width: 100%;
  padding-left: 45px;
  outline: none;
  border: none;
  margin-top:10px;
  font-size: 18px;
  background: #dde1e7;
  font-family: 'salesandmarketing',timesnewroman;
  color: #595959;
  border-radius: 10px;
  box-shadow: inset 2px 2px 5px #BABECC,
              inset -5px -5px 10px #ffffff73;
}
.field input:focus{
  box-shadow: inset 1px 1px 2px #BABECC,
              inset -1px -1px 2px #ffffff73;
}
.field span{
  position: absolute;
  color: #595959;
  width: 50px;
  line-height: 50px;
}
.field label{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 45px;
  pointer-events: none;
  color: #666666;
}
.field input:valid ~ label{
  opacity: 0;
    font-family: 'salesandmarketing',timesnewroman;

}
.forgot-pass{
  text-align: left;
  margin: 10px 0 10px 5px;
}
.forgot-pass a{
  font-size: 14px;
  color: #000;
  text-decoration: none;
font-family: 'worldwideweb', englishfont;

}
.forgot-pass:hover a{
  text-decoration: none;
    font-size: 14px;
font-family: 'worldwideweb', englishfont;
}
button{
  margin: 15px 0;
  width: 100%;
  height: 45px;
  font-size: 16px;
  line-height: 50px;
  font-weight: 600;
  background: #dde1e7;
  border-radius: 10px;
  border: none;
  outline: none;
  cursor: pointer;
  font-family: 'worldwideweb', englishfont;
  color: #595959;
  box-shadow: 2px 2px 5px #BABECC,
             -5px -5px 10px #ffffff73;
}
button:focus{
  color: #000;  font-family: 'worldwideweb', englishfont;
  box-shadow: inset 2px 2px 5px #BABECC,
             inset -5px -5px 10px #ffffff73;
}
.sign-up{
  margin: 10px 0;
  color: #595959;
  font-size: 16px;
  margin-top:14px;
  font-family: 'worldwideweb', englishfont;

}
.sign-up a{
  color:#422f2f;
  margin-top:30px;font-weight:bold;
  text-decoration: none;
  font-family: 'worldwideweb', englishfont;

}
.sign-up a:hover{
  text-decoration: none;
  font-family: 'worldwideweb', englishfont;
  margin-top:30px;
color:#000;font-weight:bold;
}